@charset "utf-8";
/* CSS Document */

.txfff {color:#fff;}
.tx333 {color:#333;}
.tx5A5139 {color:#5A5139;}

/*字體大小設定*/
.tx8 {font-size: 8px;}
.tx9 {font-size: 9px;}
.tx10 {font-size: 10px;}
.tx11 {font-size: 11px;}
.tx12 {font-size: 12px;}
.tx13 {font-size: 13px;}
.tx14 {font-size: 14px;}
.tx15 {font-size: 15px;}
.tx16 {font-size: 16px;}
.tx17 {font-size: 17px;}
.tx18 {font-size: 18px;}
.tx19 {font-size: 19px;}
.tx20 {font-size:20px;}
.tx21 {font-size:21px;}
.tx22 {font-size:22px;}
.tx23 {font-size:23px;}
.tx24 {font-size:24px;}
.tx25 {font-size: 25px;}
.tx26 {font-size:26px;}
.tx27 {font-size:27px;}
.tx32 {font-size:32px;}
.txb {font-weight: bold;}

.tx-shadow {text-shadow: 0 -1px 0 #000;}
.tx-bold {font-weight: bold;}

/*字體間距設定*/
.txspac1 {letter-spacing: 1px;}
.txspac2 {letter-spacing: 2px;}
.txspac3 {letter-spacing: 3px;}
.txspac4 {letter-spacing: 4px;}
.txspac5 {letter-spacing: 5px;}

/*內距和邊界設定*/
.mm00 {margin:auto auto;}
.mt0 {margin-top: 0;}
.mt3  {margin-top: 3px;}
.mt5  {margin-top: 5px;}
.mt10 {margin-top: 10px;}
.mt15 {margin-top: 15px;}
.mt20 {margin-top: 20px;}
.mt25 {margin-top: 25px;}
.mt30 {margin-top: 30px;}
.mt40 {margin-top: 40px;}
.mt70 {margin-top: 70px;}

.mr3  {margin-right: 3px;}
.mr5  {margin-right: 5px;}
.mr10 {margin-right: 10px;}
.mr15 {margin-right: 15px;}
.mr20 {margin-right: 20px;}
.mr25 {margin-right: 25px;}
.mr30 {margin-right: 30px;}
.mr40 {margin-right: 40px;}
.mr610 {margin-right: 610px;}
.mr602 {margin-right: 602px;}

.mb0  {margin-bottom: 0;}
.mb5  {margin-bottom: 5px;}
.mb10 {margin-bottom: 10px;}
.mb15 {margin-bottom: 15px;}
.mb20 {margin-bottom: 20px;}
.mb25 {margin-bottom: 25px;}
.mb30 {margin-bottom: 30px;}
.mb40 {margin-bottom: 40px;}

.ml5  {margin-left: 5px;}
.ml10 {margin-left: 10px;}
.ml15 {margin-left: 15px;}
.ml20 {margin-left: 20px;}
.ml25 {margin-left: 25px;}
.ml30 {margin-left: 30px;}
.ml40 {margin-left: 40px;}

.pt0  {padding-top: 0;}
.pt1  {padding-top: 1px;}
.pt2  {padding-top: 2px;}
.pt3  {padding-top: 3px;}
.pt0  {padding-top: 4px;}
.pt5  {padding-top: 5px;}
.pt6  {padding-top: 6px;}
.pt6  {padding-top: 7px;}
.pt6  {padding-top: 8px;}
.pt6  {padding-top: 9px;}
.pt10 {padding-top: 10px;}
.pt15 {padding-top: 15px;}
.pt20 {padding-top: 20px;}
.pt25 {padding-top: 25px;}
.pt30 {padding-top: 30px;}

.pr0  {padding-right: 0px;}
.pr5  {padding-right: 5px;}
.pr10 {padding-right: 10px;}
.pr15 {padding-right: 15px;}
.pr20 {padding-right: 20px;}
.pr25 {padding-right: 25px;}
.pr30 {padding-right: 30px;}
.pr35 {padding-right: 35px;}
.pr40 {padding-right: 40px;}
.pr45 {padding-right: 45px;}

.pb5  {padding-bottom: 5px;}
.pb10 {padding-bottom: 10px;}
.pb15 {padding-bottom: 15px;}
.pb20 {padding-bottom: 20px;}
.pb25 {padding-bottom: 25px;}
.pb30 {padding-bottom: 30px;}

.pl0  {padding-left: 0px;}
.pl3  {padding-left: 3px;}
.pl5  {padding-left: 5px;}
.pl10 {padding-left: 10px;}
.pl15 {padding-left: 15px;}
.pl20 {padding-left: 20px;}
.pl25 {padding-left: 25px;}
.pl30 {padding-left: 30px;}
.pl35 {padding-left: 35px;}
.pl36 {padding-left: 36px;}
.pl37 {padding-left: 37px;}
.pl40 {padding-left: 40px;}
.pl45 {padding-left: 45px;}
.pa0 {padding:0;}
.p-change-l15 {
	padding:0 15px 0 0px;	
}


.w100pa {width: 100%;}
.w30 {width: 30px;}
.w40 {width: 40px;}
.w50 {width: 50px;}
.w60 {width: 60px;}
.w70 {width: 70px;}
.w85 {width: 85px;}
.w90 {width: 90px;}
.w100 {width: 100px;}
.w110 {width: 110px;}
.w120 {width: 120px;}
.w125 {width: 125px;}
.w130 {width: 130px;}
.w150 {width: 150px;}
.w200 {width: 200px;}
.w215 {width: 215px;}
.w220 {width: 220px;}
.w230 {width: 230px;}
.w240 {width: 240px;}
.w250 {width: 250px;}
.w258 {width: 258px;}
.w300 {width: 300px;}
.w310 {width: 310px;}
.w330 {width: 330px;}
.w350 {width: 350px;}
.w400 {width: 400px;}
.w450 {width: 450px;}
.w500 {width: 500px;}
.w520 {width: 520px;}
.w550 {width: 550px;}
.w600 {width: 600px;}
.w700 {width: 700px;}
.w715 {width: 700px;}
.w730 {width: 730px;}
.w750 {width: 750px;}
.w1150 {width: 1150px;}

.h100 {height: 100px;}
.h10 {height: 10px;}

.radius2 {border-radius:2px;}
.radius3 {border-radius:3px;}
.radius5 {border-radius:5px;}

.border_t1 {border-top: #D0E6F2 1px solid;}
.border_b1 {border-bottom: #D0E6F2 1px solid;}
.border_l1 {border-left: #D0E6F2 1px solid;}
.border_r1 {border-right: #D0E6F2 1px solid;}


.text-left {
  text-align: left;
}
.text-right {
  text-align: right;
}
.text-center {
  text-align: center;
}

.font_style_new {font-family: 微軟正黑體, Arial, Helvetica, sans-serif;}
.fwbold {
	font-weight:bold;
}


.new_footer_all{width:100%;	background: -webkit-linear-gradient(#5F282D,#733236);background: linear-gradient(#5F282D,#733236);}
.new_footer_all .fbox{width:1150px;padding:35px 0 30px 0;margin:auto auto;background: -webkit-linear-gradient(#5F282D,#733236);background: linear-gradient(#5F282D,#733236)}
.new_footer_all2{width:100%;background:#2B2B2B;}
.new_footer_all2 .fbox{width:1150px;margin:auto auto; background:#2B2B2B;padding:20px 0 15px 0;}

.new_color{color:#855659;}

.tx8 {font-size: 8px;}
.tx9 {font-size: 9px;}
.tx10 {font-size: 10px;}
.tx11 {font-size: 11px;}
.tx12 {font-size: 12px;}
.tx13 {font-size: 13px;}
.tx14 {font-size: 14px;}
.tx15 {font-size: 15px;}
.tx16 {font-size: 16px;}
.tx17 {font-size: 17px;}
.tx18 {font-size: 18px;}
.tx19 {font-size: 19px;}
.tx20 {font-size: 20px;}
.txb {font-weight: bold;}

.tx999{color:#9a9a9a;}
.txfff{color:#ffffff;}
.pl20{padding-left:20px;}
.pt20{padding-top:20px;}
.pt5{padding-top:5px;}
.pt20{padding-top:20px;}
.pt20{padding-top:20px;}
.pr20{padding-right:20px;}
.mr10{margin-right:10px;}
.mr15{margin-right:15px;}
.ml15{margin-left:15px;}
.mr25{margin-right:30px;}
.mt5{margin-top:5px;}
.mt15{margin-top:15px;}
.ml10{margin-left:5px;}

.new_left{float:left;}
.new_right{float:right;}
.tx_face{font-family: 'Roboto', 'Meiryo', "微軟正黑體", 'Microsoft JhengHei', sans-serif;}
.tx_face2{font-family: 'Arimo', 'Meiryo', "微軟正黑體", 'Microsoft JhengHei', sans-serif;}
.w210{width:210px;}
.w191{width:191px;}
.w188{width:188px;}
.w165{width:160px;}
.fix{
	clear:both;}
	
.white_box{border: 2px solid #ffffff;border-radius:3px;width:50px;height:50px;background:#fff;}

.new_link a{color:#55534F;text-decoration: none;}
.new_link a:hover{color:#ffffff;text-decoration: none;}

	.fix{clear:both;}
   	.new_header {width:100%;background: -webkit-linear-gradient(#5F282D,#733236);background: linear-gradient(#5F282D,#733236);} 
	.new_header .box{width:1150px;margin:auto auto;background: -webkit-linear-gradient(#5F282D,#733236);background: linear-gradient(#5F282D,#733236);}
	.new_header .box .left{float:left;width:700px;}
	.new_header .box .left .logo{float:left;width:130px;height:135px;padding:10px 0 17px 0;}
	.new_header .box .left .tx{float:left;width:500px;padding-top:40px;}
	.new_header .btx {font-size:30px;color:#fff;}
	.new_header .stx {font-size:17px;color:#fff;}
	.new_header .box .right{float:right;margin-top:55px;}
	
   	.new_header2 {width:100%;background: -webkit-linear-gradient(#5F282D,#733236);background: linear-gradient(#5F282D,#733236);} 
	.new_header2 .box{width:1150px;margin:auto auto;background: -webkit-linear-gradient(#5F282D,#733236);background: linear-gradient(#5F282D,#733236);}
	.new_header2 .box .left{float:left;width:700px;}
	.new_header2 .box .left .logo{float:left;width:130px;padding:10px 0 17px 0;}
	.new_header2 .box .left .tx{float:left;width:500px;padding-top:40px;}
	.new_header2 .btx {font-size:30px;color:#fff;}
	.new_header2 .stx {font-size:17px;color:#fff;}
	.new_header2 .box .right{float:right;margin-top:30px;}
	
	.nav_bgc{ background:#E5C779;}
	.nav_link1 a{color:#000;font-size:15pz;font-family: Calibri, '微軟正黑體', 'Microsoft JhengHei', sans-serif;}
	.nav_link1 a:hover{color:#fff;}
	
	
	ul {
		list-style-type: none;
		padding:0px;
		margin:0px;
	}
	ul.type_a li{
		float:left;
		color:#fff;
		border-right: #fff 1px solid;
		padding:0px 15px;
	}
	ul.type_a li:last-child{
	border-right: #fff 0px solid;
	}
	ul.type_a li a{
		float:left;
		color:#fff;
		font-size:15px;
	}
	ul.type_a li a:hover{
		float:left;
		color:#fff;
	}
	
.new_be_gray {background:#eeeeee;}
.new_index_title {color:#703035;}


            .new_search{width:210px;height:17px;border: 1px solid #ffffff;padding:10px;}
			.new_head_button{width:50px;height:39px; background:#E5BB47;border: 1px solid #E5BB47;color:#ffffff;}
			.img_middle{vertical-align:middle;}


